

.contact-stores {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
}
.contact-stores .stores-breadcrumbs .store-breadcrumb {
    background-color: unset;
    padding: 0 16px;
}

.contact-stores .stores-breadcrumbs span {
    font-weight: 600;
    color: #9D9D9D;

}
.contact-stores .stores-breadcrumbs .store-breadcrumb h5
{
    color: #9D9D9D;
}

.contact-stores .stores-breadcrumbs .store-breadcrumb.active h5{
    color: var(--black);
}

.contact-stores .store-country {
    display: none;
}

.contact-stores .store-country.active {
    display: flex;
}

.contact-stores .stores-wrapper .store-country {
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
}

.store-image {
    width: 100%;
    max-width: 466px;
    overflow: hidden;
    border-radius: 4px; /* opcional */
}

.store-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}


.contact-stores .stores-wrapper .store-items {
    padding: 16px 0;
    width: 100%
}

.contact-stores .stores-wrapper .store-items .store-item {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
    width: 100%;
    padding: 24px 0;
    border-bottom: 1px solid #E4E4E4;
}

.contact-stores .stores-wrapper .store-items .store-item:last-child {
    border-bottom: none;
}

.contact-stores .stores-wrapper .store-items .store-item:first-child {
    padding-top: 0;
}


@media (max-width: 768px){
    .store-image {
        max-height: 400px;
        max-width: 100%;
    }
    .contact-stores .stores-wrapper .store-country {
        flex-direction: column;
    }
}


@media (max-width: 480px){
    .contact-stores .stores-wrapper .store-items .store-item {
        gap: 8px;
        flex-direction: column;
        padding: 16px 0;
    }
    .store-image {
        max-height: 100%;
        max-width: 100%;
    }

}